libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
MSN::Message::Headers Class Reference

List of all members.

## Public Member Functions
| Headers (const std::string &rawContents_)
std::string | asString () const
std::string | operator[] (const std::string header) const
void | setHeader (const std::string header, const std::string value)

The documentation for this class was generated from the following files:

- /home/salem/libmsn/tags/libmsn-4.2/msn/message.h
- /home/salem/libmsn/tags/libmsn-4.2/msn/message.cpp

All Classes Namespaces Functions Variables Enumerations Enumerator